WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

There are 15 different translations. View

Original Translation
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-08-13 10:14:07
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-30 01:15:13
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-30 00:11:38
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-22 01:55:42
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-04-08 13:28:23
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-11-13 23:29:26
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-04-08 13:18:35
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-04-08 13:22:32
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-22 05:17:46
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-30 00:57:07
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-22 17:10:02
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-02-22 05:37:05
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-08-31 12:25:14
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-02-22 05:44:21
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-07-13 11:03:39
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-03-22 16:34:31
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-02-22 05:53:03
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-02-22 06:02:33
L'extension suivante nécessite une version mise à jour afin d'assurer une compatibilité maximum avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une version mise à jour afin d'assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-02-10 01:19:11
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une version mise à jour afin d'assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-04-21 08:43:53
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une version mise à jour afin d'assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-10-05 10:43:22
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une version mise à jour afin d'assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-01-20 14:44:09
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une version mise à jour afin d'assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-01-27 06:51:59
L'extension suivante doit être mise à jour pour sa version la plus récente pour assurer une compatibilité maximale avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
Project: Themes - Ares
L'extension suivante doit être mise à jour pour sa version la plus récente pour assurer une compatibilité maximale avec ce thème : %1$s.
Source | Added: 2020-03-30 01:27:00
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante doit être mise à jour pour sa version la plus récente pour assurer une compatibilité maximale avec ce thème : %1$s.
Source | Added: 2020-03-22 16:56:54
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s
Source | Added: 2019-04-23 00:25:19
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante nécessite une mise à jour pour assurer une compatibilité maximum avec ce thème : %1$s
Source | Added: 2019-05-11 19:43:05
L’extension suivante doit être mise à jour à sa version la plus récente pour assurer une compatibilité maximale avec ce thème: %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L’extension suivante doit être mise à jour à sa version la plus récente pour assurer une compatibilité maximale avec ce thème: %1$s.
Source | Added: 2018-10-05 13:06:47
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L’extension suivante doit être mise à jour à sa version la plus récente pour assurer une compatibilité maximale avec ce thème: %1$s.
Source | Added: 2020-01-27 14:44:31
L'extension suivant doit être mis à jour dans sa dernière version afin d'assurer une compatibilité maximale avec ce thème: %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivant doit être mis à jour dans sa dernière version afin d'assurer une compatibilité maximale avec ce thème: %1$s.
Source | Added: 2017-07-28 16:21:32
L'extension suivante doit être mise à jour à la version la plus récente pour assurer le maximum de compatibilité avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante doit être mise à jour à la version la plus récente pour assurer le maximum de compatibilité avec ce thème : %1$s.
Source | Added: 2019-04-23 17:29:30
L'extension suivante doit être mis à jour pour sa version la plus récente pour assurer une compatibilité maximale avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante doit être mis à jour pour sa version la plus récente pour assurer une compatibilité maximale avec ce thème : %1$s.
Source | Added: 2020-11-14 01:59:57
L'extension suivante nécessite une mise à jour dans sa dernière version pour assurer une compatibilité maximum avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
Project: Themes - Pen
L'extension suivante nécessite une mise à jour dans sa dernière version pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2019-11-01 15:43:35
L'extension suivante requiert d'être mise à jour à sa version la plus récente afin d'assurer une compatibilité optimale avec ce thème: %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L'extension suivante requiert d'être mise à jour à sa version la plus récente afin d'assurer une compatibilité optimale avec ce thème: %1$s.
Source | Added: 2019-05-13 15:42:38
L’extension suivante doit être mise à jour dans sa dernière version pour assurer une compatibilité maximale avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L’extension suivante doit être mise à jour dans sa dernière version pour assurer une compatibilité maximale avec ce thème : %1$s.
Source | Added: 2020-03-12 22:24:44
L’extension suivante doit être mise à jour vers sa dernière version pour assurer une compatibilité maximale avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L’extension suivante doit être mise à jour vers sa dernière version pour assurer une compatibilité maximale avec ce thème : %1$s.
Source | Added: 2019-08-02 16:32:38
L’extension suivante nécessite d’être mise à jour dans sa dernière version pour assurer une compatibilité maximum avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
Project: Themes - Ashe
L’extension suivante nécessite d’être mise à jour dans sa dernière version pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2019-10-28 17:31:41
L’extension suivante nécessite une mise à jour dans sa dernière version pour assurer une compatibilité maximum avec ce thème : %1$s.
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
L’extension suivante nécessite une mise à jour dans sa dernière version pour assurer une compatibilité maximum avec ce thème : %1$s.
Source | Added: 2020-11-13 23:08:03